"16" = "Sie können QuickTime nur auf dem aktuellen Startvolume installieren. Um QuickTime auf einem anderen Volume zu installieren, starten Sie Ihren Computer von diesem Volume neu.";
"17" = "Auf diesem Volume kann nicht installiert werden, da die Systemversion älter als 10.3.9 ist.";
"18" = "Auf diesem Volume kann nicht installiert werden, da die Systemversion 10.4 oder neuer ist.";
"19" = "Auf diesem Volume kann nicht installiert werden, da bereits eine neuere QuickTime-Version installiert ist.";
